import React from 'react';
export default function ArrowRightAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m547.69-268.92-22.23-21.23 175.69-175.7H200v-30.77h501.15L525.23-672.54l22.23-21.23L760-481.23z" })));
}
